ISCS#FEP - Bug #370
12/10/2019 11:44 AM - yufeng wu

Status: Closed Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

12/10/2019

0%
0.00 hour
0.00 hour

Description

6#020191209 00:30-1:3000000000000000000000000000000
6#020191209 00:53000000000000000000000000000000

o#ll20191203 7:53 00000 00000000000000000DO0D-000CO0000DO0DODDODO00O00O0DO0DO0DO0DO

7#0 0000000000000000000000000000000000000000000
3C 2.2.2spll[]

History

#1 - 12/15/2019 05:50 PM - yufeng wu
- File 3C07pscada20191215.xls added
- Subject changed from (0000000000000000000 toDOOOODOODODOOODOODODODDDOODODD

2019121500c3 700 000000000000000000000000000000
#2 - 12/17/2019 09:55 AM - yufeng wu
- Subject changed from00000000000000000000000000 to0000000000000000000000000
#3 - 01/17/2020 03:32 PM - xiangyang li

- Status changed from New to Closed

v2.2.300000000

Files

3C07pscada20191215.xls 77 KB 12/15/2019

04/18/2025
yufeng wu
